<?xml version="1.0" encoding="utf-8" ?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>DF-V6C</model>
    <vendor>DJ Power</vendor>
    <author>Martin Kohl</author>
  </information>
  <functions>
    
    
  <fog dmxchannel="0"/>
  </functions>
</device>
